
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "S7ComX32", "S7ComX32\S7ComX32.vcxproj", "{9DB5ED4F-B6EC-DB99-9BC0-9A1680712CD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DB5ED4F-B6EC-DB99-9BC0-9A1680712CD4}.Debug|Win32.ActiveCfg = Debug|Win32
		{9DB5ED4F-B6EC-DB99-9BC0-9A1680712CD4}.Debug|Win32.Build.0 = Debug|Win32
		{9DB5ED4F-B6EC-DB99-9BC0-9A1680712CD4}.Release|Win32.ActiveCfg = Release|Win32
		{9DB5ED4F-B6EC-DB99-9BC0-9A1680712CD4}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
